<html>
<body>
<table align="center">
<tr>

<td align="left" valign="middle">
<h1>Tri-D Chess Board Help</h1>
<h2>Essential Keys</h2>
<ul>
  <li>[<font color="red">F1</font>]: This Help</li>
  <li>[<font color="red">F2</font>]: Save Formation</li>
  <li>[<font color="red">F3</font>]: Load Formation</li>
  <li>[<font color="red">F4</font>]: Save Game</li>
  <li>[<font color="red">F5</font>]: Load Game</li>
  <li>[<font color="red">F6</font>]: Start/Restart Game</li>
  <li>[<font color="red">F7</font>]: Toggle Free Move Mode</li>
</ul>
<h2>Quickstart Guide</h2>
<p>Start or restart a game with [<font color="red">F6</font>]. Use drag and drop to
move figures and pins. Naturally, white party has the first move.</p>
<p>The 4 small attack boards can only be moved if there is no more
than one pawn on it. Moving an attack board counts as a regular
move. While an attack board is moved it may be turned by 180
degrees. To do so hold [<font color="red">CTRL</font>] down while dropping it onto an
available green pin.</p>
<p>Press [<font color="red">F7</font>] to toggle free movement mode of figures and pins.</p>
<h2>About the Tri-D Chess Board</h2>
<p>The displayed board is a stretched out bird view of a 3D board
with 3 fixed levels: White board (<b>W</b>), Neutral Board (<b>N</b>), and Black
Board (<b>B</b>). There are 3 additional levels created by the presence
of the four small attack boards. The image on the right shows the
Tri-D board from two perspectives.</p>
<p>For more information have a look at <a href="http://www.3dschach.de">www.3dschach.de</a> although
their rules differ a bit from mine. Especially attack board movement and sneaking figures
over- or underneath by the opponent is kept as stated in the original rule book to increase
fun and strategic thinking.</p>
</td>

<td align="right" valign="middle">
<img src="tridboard-overviews-bright.png" width="410" height="615" 
	 align="left" vspace="2" hspace="2" alt="Tri-D Chess Board Perspectives">
</td>

</tr>
</table>
<p>Tri-D Chess version 2021-08-29, Copyright (C) 2007-2021 Robert Wloch 
<br>
Tri-D Chess comes with ABSOLUTELY NO WARRANTY.
This is free software, and you are welcome to redistribute it
under certain conditions. For details read the <a href="gpl.txt">GPL</a> shipped along with this software.<br>
Many thanks to the GNU chess project, as I use their figure images.<p>
</body>
</html>
